This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 193091 - HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6000 G2N [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6000 G2N
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-25 02:26 EDT by Gajalakshmi
Modified: 2016-08-31 08:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 04:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 193091 None None None 2016-08-31 08:50 EDT

  None (edit)
Comment 18 QinXie 2007-10-25 01:40:47 EDT
Product Description is as follows:
Processor: Intel Pentium M Processor Speed: 2.0 GHz, L2 Cache: 2048 KB, no
Hyper-Threading
Memory: 512 MB
Hard drive: Seagate ST9402113A 40 GB HDD
Network Interface Card: VT6102 [Rhine-II] Fast Ethernet controller Speed: 10/100
Mbps
Video: Integrated S3 Unichrome Pro VGA controller
Audio: Integrated in VT8235
USB Ports: 3
CDROM Drive: TSST corp TS-L462C
Mother Board: M630UC
Chipset: PN800

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.